# initial generation - blancoNLpackGenerator and Pleiades.

##Source Bundle Localization
#Tue Oct 20 10:08:01 EDT 2009
providerName=Eclipse.org - Equinox
pluginName=Equinox \u30D7\u30ED\u30D3\u30B8\u30E7\u30CB\u30F3\u30B0\u30FB\u30E1\u30BF\u30C7\u30FC\u30BF\u30FB\u30BD\u30FC\u30B9
